package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ProblemReviewRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name = "time", value = "日期(yyyy-MM-dd)", required = true)
    private String time;
	
	@ApiModelProperty(name = "vipId", value = "会员卡id", required = true)
    private String vipId;

	public String getTime() {
		return time;
	}

	public void setTime(String time) {
		this.time = time;
	}

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
